API ReferenceArtifacts
Soft-delete an artifact owned by the authenticated end user
Authorization
EndUserAuth AuthorizationBearer <token>
End-user JWT minted via POST /v1/end-users/tokens, sent as Authorization: Bearer <token>.
In: header
Path Parameters
id*string
Response Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/end-user/artifacts/string"{ "already_deleted": true, "success": true}{ "error": { "type": "string", "title": "string", "status": 0, "detail": "string", "instance": "string", "request_id": "string", "errors": [ { "field": "string", "message": "string" } ] }}{ "error": { "type": "string", "title": "string", "status": 0, "detail": "string", "instance": "string", "request_id": "string", "errors": [ { "field": "string", "message": "string" } ] }}